
Figure - Bug #111429
测试 Test-IT # 110867 (New): V1.0测试功能汇总

测试 Test-IT # 110894 (New): AF-V1.0功能测试-屏保

【AF】【EVT】【屏保】设置中屏保启用时机设置列表中没有“2分钟”选项
2022-08-24 14:47 - CD Test赵飞

Status: CLOSED Start date: 2022-08-24

Priority: High Due date: 2022-08-30

Assignee: CD Test赵飞 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_VX1_MCE_xx.xx_FSE.R.userdebug.0.0.0.20220823.alpha_005

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_VX1_MCE_xx.xx_FSE.D.userdebug.0.0.0.20220904.alpha

Reproducibility: Every time Fixed Version: 2022-09-06

Test Type: IT Root cause:   由于屏保超时制做时间选项时参考的使用的本地表格，未发现在线表格对屏保超时的修正，导致设置列表中没有“2分钟”选项错误

Description

【测试版本】

FlatBuild_VX1_MCE_xx.xx_FSE.R.userdebug.0.0.0.20220823.alpha_005

【前提条件】

无

【测试步骤】

1、进入设置 - 显示 - 屏保

2、点击"启用时机" 

3、查看设置列表

【预期结果】

3、设置列表中包括20s，60s（默认项），2min，3min，5min，10min

【实际结果】

3、设置列表中没有“2分钟”选项

【复现率】

5/5

【日志】

截图见附件

History

#1 - 2022-08-26 09:49 - CD FW-王伟

- Assignee changed from CD FW-王伟 to CD FW-程天颖

#2 - 2022-09-06 15:15 - CD FW-程天颖

- Status changed from New to RESOLVED

- Assignee changed from CD FW-程天颖 to CD Test赵飞

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Verified Version set to FlatBuild_VX1_MCE_xx.xx_FSE.D.userdebug.0.0.0.20220904.alpha
- Fixed Version set to 2022-09-06

- Root cause set to   由于屏保超时制做时间选项时参考的使用的本地表格，未发现在线表格对屏保超时的修正，导致设置列表中没有“2分钟”选项错误

■ Current conclusion

  这个问题已经解决

■ My analysis

  由于屏保超时制做时间选项时参考的使用的本地表格，未发现在线表格对屏保超时的修正，导致设置列表中没有“2分钟”选项错误，已经对屏保选项

加2分钟选项即可

■ Next action / ■Submit URL 

https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Settings/+/143361

#3 - 2022-09-06 16:41 - CD Test赵飞

- Status changed from RESOLVED to VERIFIED

验证版本：FlatBuild_VX1_MCE_xx.xx_FSE.R.userdebug.0.0.0.20220904.alpha_008

验证结果：PASS

#4 - 2022-09-06 16:41 - CD Test赵飞

- Status changed from VERIFIED to CLOSED

#5 - 2022-09-14 11:58 - CD TPM-申艳艳

- Category set to CD-FW

#6 - 2022-12-22 20:27 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

144839 general/platform/packages/apps/Settin

gs

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tianying.cheng@thundersoft.com

[AF][EVT]Fixed Screen Setting without "2 min" option1.add 2 min optionTC-RID: 1201-0201801IssueID: TS-R-DF-111429Change-Id:

I290b7cbf6c2649df4a75862511fb415c54259a96

Files

Screenshot_20220822-212156.png 38.4 KB 2022-08-24 CD Test赵飞
